function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "flow")
    Results = new Array("Chp03.html","Chp06.html","Chp23.html","Chp27.html","Chp77.html","Chp210.html","Chp5.html");
  else if (ParamSearchWord == "customizing")
    Results = new Array("Chp03.html");
  else if (ParamSearchWord == "sheets")
    Results = new Array("Chp03.html","Chp06.html","Chp6.html","Chp9.html","Chp912.html","Chp914.html");
  else if (ParamSearchWord == "resource")
    Results = new Array("Chp06.html","Chp52.html","Chp630.html");
  else if (ParamSearchWord == "receiving")
    Results = new Array("Chp06.html","Chp23.html","Chp310.html","Chp329.html","Chp617.html");
  else if (ParamSearchWord == "stream")
    Results = new Array("Chp06.html","Chp22.html","Chp26.html","Chp334.html","Chp335.html","Chp336.html","Chp342.html","Chp343.html","Chp347.html","Chp349.html","Chp47.html","Chp214.html","Chp217.html","Chp5.html");
  else if (ParamSearchWord == "second")
    Results = new Array("Chp06.html","Chp63.html","Chp012.html","Chp715.html","Chp716.html","Chp611.html");
  else if (ParamSearchWord == "device")
    Results = new Array("Chp06.html","Chp342.html");
  else if (ParamSearchWord == "procedures")
    Results = new Array("Chp09.html","Chp310.html","Chp322.html","Chp325.html","Chp340.html");
  else if (ParamSearchWord == "2b")
    Results = new Array("Chp26.html");
  else if (ParamSearchWord == "earlier")
    Results = new Array("Chp324.html");
  else if (ParamSearchWord == "temporarily")
    Results = new Array("Chp336.html");
  else if (ParamSearchWord == "resolution")
    Results = new Array("Chp52.html","Chp63.html","Chp5.html");
  else if (ParamSearchWord == "understand")
    Results = new Array("Chp52.html");
  else if (ParamSearchWord == "413")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "light")
    Results = new Array("Chp62.html","Chp63.html");
  else if (ParamSearchWord == "specifications")
    Results = new Array("Chp63.html","Chp914.html");
  else if (ParamSearchWord == "remain")
    Results = new Array("Chp63.html","Chp811.html");
  else if (ParamSearchWord == "moving")
    Results = new Array("Chp66.html");
  else if (ParamSearchWord == "br")
    Results = new Array("Chp66.html","Chp74.html","Chp76.html","Chp913.html","Chp631.html");
  else if (ParamSearchWord == "doctype")
    Results = new Array("Chp73.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "arranged")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "cell")
    Results = new Array("Chp74.html","Chp810.html");
  else if (ParamSearchWord == "1st")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "301")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "col2")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "personal")
    Results = new Array("Chp810.html");
  else if (ParamSearchWord == "53")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "dirsrvr")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "logically")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "unchecks")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "round")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "differ")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "bksp")
    Results = new Array("Chp611.html");
  else if (ParamSearchWord == "us")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "ip")
    Results = new Array("Chp85.html","Chp86.html","Chp02.html","Chp03.html","Chp06.html","Chp12.html","Chp22.html","Chp23.html","Chp27.html","Chp37.html","Chp310.html","Chp313.html","Chp316.html","Chp322.html","Chp325.html","Chp328.html","Chp338.html","Chp340.html","Chp343.html","Chp346.html","Chp349.html","Chp350.html","Chp351.html","Chp353.html","Chp357.html","Chp42.html","Chp44.html","Chp47.html","Chp48.html","Chp49.html","Chp52.html","Chp62.html","Chp66.html","Chp69.html","Chp73.html","Chp214.html","Chp215.html","Chp216.html","Chp217.html","Chp0.html","Chp1.html","Chp2.html","Chp4.html","Chp5.html","Chp6.html","Chp7.html","Chp8.html","Chp9.html","Chp011.html","Chp013.html","Chp813.html","Chp715.html","Chp610.html","Chp612.html","Chp618.html","Chp624.html","Chp625.html","Chp626.html","Chp629.html");
  else if (ParamSearchWord == "yourself")
    Results = new Array("Chp86.html");
  else if (ParamSearchWord == "retrieves")
    Results = new Array("Chp88.html");
  else if (ParamSearchWord == "selected")
    Results = new Array("Chp89.html","Chp97.html","Chp06.html","Chp09.html","Chp310.html","Chp62.html","Chp78.html","Chp810.html","Chp815.html","Chp710.html","Chp611.html","Chp620.html","Chp622.html");
  else if (ParamSearchWord == "designer")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "present")
    Results = new Array("Chp93.html","Chp63.html","Chp717.html","Chp610.html","Chp617.html");
  else if (ParamSearchWord == "scenes")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "failed")
    Results = new Array("Chp98.html","Chp52.html","Chp5.html","Chp630.html");
  else if (ParamSearchWord == "begin")
    Results = new Array("Chp99.html","Chp44.html","Chp69.html","Chp717.html");
  else if (ParamSearchWord == "text-based")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "request")
    Results = new Array("Chp06.html","Chp28.html","Chp29.html","Chp38.html","Chp39.html","Chp310.html","Chp312.html","Chp313.html","Chp314.html","Chp323.html","Chp324.html","Chp325.html","Chp327.html","Chp328.html","Chp329.html","Chp341.html","Chp342.html","Chp343.html","Chp345.html","Chp346.html","Chp347.html","Chp349.html","Chp354.html","Chp355.html","Chp356.html","Chp357.html","Chp359.html","Chp361.html","Chp44.html","Chp47.html","Chp52.html","Chp78.html","Chp79.html","Chp211.html","Chp214.html","Chp216.html","Chp5.html","Chp811.html","Chp620.html","Chp630.html","Chp410.html","Chp412.html");
  else if (ParamSearchWord == "pm")
    Results = new Array("Chp06.html","Chp312.html","Chp327.html","Chp345.html","Chp356.html");
  else if (ParamSearchWord == "allowing")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "dns")
    Results = new Array("Chp06.html","Chp44.html","Chp813.html","Chp629.html");
  else if (ParamSearchWord == "wmlscript")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "formal")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "quotes")
    Results = new Array("Chp09.html","Chp915.html");
  else if (ParamSearchWord == "accepted")
    Results = new Array("Chp38.html","Chp39.html","Chp310.html","Chp323.html","Chp325.html","Chp341.html","Chp343.html","Chp354.html","Chp44.html","Chp5.html","Chp811.html","Chp710.html","Chp412.html");
  else if (ParamSearchWord == "divided")
    Results = new Array("Chp333.html","Chp63.html");
  else if (ParamSearchWord == "far-end")
    Results = new Array("Chp343.html");
  else if (ParamSearchWord == "quality")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "pace")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "subscription_server_url")
    Results = new Array("Chp361.html");
  else if (ParamSearchWord == "associate.hacker.com")
    Results = new Array("Chp46.html");
  else if (ParamSearchWord == "414")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "unexpected")
    Results = new Array("Chp52.html","Chp811.html","Chp630.html");
  else if (ParamSearchWord == "attempting")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "small")
    Results = new Array("Chp63.html","Chp75.html","Chp77.html","Chp913.html","Chp631.html");
  else if (ParamSearchWord == "135")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "activated")
    Results = new Array("Chp64.html","Chp611.html");
  else if (ParamSearchWord == "preceding")
    Results = new Array("Chp64.html");
  else if (ParamSearchWord == "recognition")
    Results = new Array("Chp69.html","Chp615.html","Chp624.html");
  else if (ParamSearchWord == "emptying")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "yes")
    Results = new Array("Chp74.html","Chp913.html","Chp815.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "forma")
    Results = new Array("Chp77.html");
  else if (ParamSearchWord == "vendor-specific")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "302")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "recheck")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "developing")
    Results = new Array("Chp6.html");
  else if (ParamSearchWord == "effective")
    Results = new Array("Chp7.html","Chp9.html");
  else if (ParamSearchWord == "store")
    Results = new Array("Chp8.html");
  else if (ParamSearchWord == "maximums")
    Results = new Array("Chp910.html");
  else if (ParamSearchWord == "recent")
    Results = new Array("Chp913.html","Chp810.html","Chp811.html");
  else if (ParamSearchWord == "col3")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "pertinent")
    Results = new Array("Chp810.html");
  else if (ParamSearchWord == "54")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "dirldapport")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "functions")
    Results = new Array("Chp816.html","Chp617.html");
  else if (ParamSearchWord == "supplies")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "advances")
    Results = new Array("Chp611.html");
  else if (ParamSearchWord == "configured")
    Results = new Array("Chp83.html","Chp22.html","Chp816.html");
  else if (ParamSearchWord == "display")
    Results = new Array("Chp84.html","Chp87.html","Chp89.html","Chp92.html","Chp96.html","Chp06.html","Chp12.html","Chp22.html","Chp26.html","Chp32.html","Chp33.html","Chp34.html","Chp35.html","Chp36.html","Chp37.html","Chp39.html","Chp310.html","Chp311.html","Chp312.html","Chp313.html","Chp314.html","Chp316.html","Chp324.html","Chp325.html","Chp329.html","Chp333.html","Chp335.html","Chp336.html","Chp338.html","Chp62.html","Chp63.html","Chp64.html","Chp66.html","Chp67.html","Chp69.html","Chp73.html","Chp76.html","Chp77.html","Chp78.html","Chp212.html","Chp214.html","Chp217.html","Chp2.html","Chp3.html","Chp6.html","Chp912.html","Chp810.html","Chp812.html","Chp815.html","Chp816.html","Chp710.html","Chp712.html","Chp713.html","Chp611.html","Chp614.html","Chp628.html","Chp629.html","Chp630.html");
  else if (ParamSearchWord == "error")
    Results = new Array("Chp84.html","Chp87.html","Chp88.html","Chp98.html","Chp316.html","Chp342.html","Chp349.html","Chp52.html","Chp64.html","Chp72.html","Chp78.html","Chp210.html","Chp216.html","Chp5.html","Chp811.html","Chp710.html","Chp717.html","Chp718.html","Chp616.html","Chp621.html","Chp622.html","Chp630.html");
  else if (ParamSearchWord == "yourserver")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "strongly")
    Results = new Array("Chp85.html","Chp75.html");
  else if (ParamSearchWord == "review")
    Results = new Array("Chp88.html","Chp8.html","Chp813.html");
  else if (ParamSearchWord == "supported")
    Results = new Array("Chp92.html","Chp98.html","Chp52.html","Chp62.html","Chp66.html","Chp67.html","Chp72.html","Chp73.html","Chp74.html","Chp75.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp910.html","Chp911.html","Chp916.html","Chp917.html","Chp710.html","Chp711.html","Chp713.html","Chp615.html","Chp616.html","Chp617.html","Chp620.html","Chp630.html","Chp631.html");
  else if (ParamSearchWord == "kbytes")
    Results = new Array("Chp98.html");
  else if (ParamSearchWord == "downward")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "family")
    Results = new Array("Chp06.html","Chp625.html","Chp626.html");
  else if (ParamSearchWord == "prompt")
    Results = new Array("Chp06.html","Chp335.html","Chp349.html","Chp62.html","Chp63.html","Chp65.html","Chp66.html","Chp69.html","Chp77.html","Chp814.html","Chp710.html","Chp610.html","Chp616.html","Chp617.html","Chp620.html");
  else if (ParamSearchWord == "voice")
    Results = new Array("Chp06.html","Chp69.html","Chp912.html","Chp615.html","Chp617.html");
  else if (ParamSearchWord == "pressed")
    Results = new Array("Chp09.html","Chp64.html","Chp66.html","Chp710.html","Chp715.html","Chp611.html","Chp622.html");
  else if (ParamSearchWord == "excerpts")
    Results = new Array("Chp09.html");
  else if (ParamSearchWord == "interactive")
    Results = new Array("Chp12.html","Chp69.html","Chp615.html");
  else if (ParamSearchWord == "backup")
    Results = new Array("Chp37.html","Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html");
  else if (ParamSearchWord == "interrupted")
    Results = new Array("Chp310.html");
  else if (ParamSearchWord == "documents")
    Results = new Array("Chp333.html","Chp215.html","Chp011.html","Chp012.html","Chp013.html");
  else if (ParamSearchWord == "headset")
    Results = new Array("Chp334.html","Chp342.html");
  else if (ParamSearchWord == "audible")
    Results = new Array("Chp336.html");
  else if (ParamSearchWord == "55")
    Results = new Array("Chp348.html","Chp217.html","Chp811.html");
  else if (ParamSearchWord == "frames")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "grows")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "registered")
    Results = new Array("Chp353.html","Chp215.html","Chp816.html");
  else if (ParamSearchWord == "respect")
    Results = new Array("Chp47.html");
  else if (ParamSearchWord == "unauthorized")
    Results = new Array("Chp52.html","Chp620.html","Chp630.html");
  else if (ParamSearchWord == "payment")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "415")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "centered")
    Results = new Array("Chp63.html","Chp78.html","Chp910.html","Chp710.html","Chp611.html");
  else if (ParamSearchWord == "whatever")
    Results = new Array("Chp64.html","Chp79.html");
  else if (ParamSearchWord == "equivalent")
    Results = new Array("Chp67.html");
  else if (ParamSearchWord == "point")
    Results = new Array("Chp67.html","Chp69.html","Chp74.html","Chp710.html","Chp613.html","Chp615.html");
  else if (ParamSearchWord == "hyphenated")
    Results = new Array("Chp67.html");
  else if (ParamSearchWord == "recognize")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "notice")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "body")
    Results = new Array("Chp79.html","Chp913.html");
  else if (ParamSearchWord == "deployed")
    Results = new Array("Chp1.html");
  else if (ParamSearchWord == "well-formed")
    Results = new Array("Chp5.html","Chp616.html");
  else if (ParamSearchWord == "303")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "col4")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "136")
    Results = new Array("Chp814.html");
  else if (ParamSearchWord == "number_of_char")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "choices")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "colors")
    Results = new Array("Chp713.html","Chp614.html");
  else if (ParamSearchWord == "sizes")
    Results = new Array("Chp713.html");
  else if (ParamSearchWord == "backwards")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "national")
    Results = new Array("Chp618.html");

  return Results;
}
